<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/shape_main"
    android:paddingStart="12dp"
    android:paddingTop="10dp"
    android:paddingEnd="12dp"
    tools:context="com.photo.keyboard.themes.pager.SetThemesActivity">

    <ImageView
        android:id="@+id/id_back"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="30dp"
        android:padding="10dp"
        android:src="@drawable/black_direction_left" />

    <TextView
        android:id="@+id/id_theme"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/id_back"
        android:layout_alignBottom="@id/id_back"
        android:layout_centerHorizontal="true"
        android:ellipsize="end"
        android:gravity="center"
        android:maxLines="1"
        android:paddingStart="5dp"
        android:paddingEnd="5dp"
        android:text="@string/text_app_name"
        android:textColor="@color/black"
        android:textSize="16sp" />

    <ImageView
        android:id="@+id/id_image"
        android:layout_width="match_parent"
        android:layout_height="260dp"
        android:layout_below="@id/id_back"
        android:layout_marginTop="25dp" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/btn_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/id_image"
        android:layout_marginTop="26dp"
        android:gravity="center_horizontal"
        android:orientation="horizontal">

        <ProgressBar
            android:id="@+id/id_progressbar"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:indeterminateTint="@color/color1"
            android:visibility="gone"
            app:layout_constraintLeft_toLeftOf="@id/id_set"
            app:layout_constraintRight_toRightOf="@id/id_set"
            app:layout_constraintTop_toTopOf="@id/id_set" />

        <View
            android:id="@+id/view1"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toLeftOf="@id/id_set"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/id_set"
            android:layout_width="180dp"
            android:layout_height="43dp"
            android:layout_marginEnd="15dp"
            android:background="@drawable/shape_collection"
            android:gravity="center"
            android:text="@string/text_text_download_apply"
            android:textColor="@color/black"
            android:textSize="15sp"
            app:layout_constraintLeft_toRightOf="@id/view1"
            app:layout_constraintRight_toLeftOf="@id/btn_like"
            app:layout_constraintTop_toTopOf="parent" />


        <ImageView
            android:id="@+id/btn_like"
            android:layout_width="43dp"
            android:layout_height="43dp"
            android:background="@drawable/shape_collection"
            android:padding="5dp"
            android:src="@drawable/selector_collection"
            app:layout_constraintLeft_toRightOf="@id/id_set"
            app:layout_constraintRight_toLeftOf="@id/view2"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:id="@+id/view2"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            app:layout_constraintLeft_toRightOf="@id/btn_like"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />
    </androidx.constraintlayout.widget.ConstraintLayout>


    <ProgressBar
        android:id="@+id/id_preloading"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/id_image"
        android:layout_alignBottom="@id/id_image"
        android:layout_centerHorizontal="true"
        android:indeterminateTint="@color/color1" />
</RelativeLayout>